/* Begin classes for common SPIN elements */

.wd_newsfeed_releases .item_name,
.wd_newsfeed_releases .item_name a:link,
.wd_newsfeed_releases-teaser .item_name,
.wd_newsfeed_releases-teaser .item_name a:link {
	font-weight: normal;
}

.wd_attachment_title, .wd_attachment_info {
	font-size: 1.6em;
}

.wd_attachment_size {
	font-size: 12px;
}

.page_header {
	font-size: 1.3em;
	font-weight: bold;
	color: #646464;
}

.item {
	height: 100%;
	margin: 0px 0px 20px 0px;
	line-height: 1.5;
}

.item_name {
	font-size: 1em;
	font-weight: bold;
}

.item_date {
	font-size: 1em;
	font-weight: bold;
}

.item_summary {
	font-size: 1em;
}

.detail_header {
	font-size: 1.3em;
	font-weight: bold;
	margin-bottom: 12px;
	line-height: 1.3em;
}

.detail_subheader {
	font-size: 1em;
	font-weight: bold;
}

.category_name {
	font-size: 1.1em;
	font-weight: bold;
	line-height: 1.4;
}

.category_header {
	font-size: 1.2em;
	font-weight: bold;
}

td.imagecaption {

}

td.imagecaption p {
	font-size: .9em;
	font-style: italic;
}

div.wd_page_toolbar {
	margin: 0px;
	padding: 5px;
}

span.wd_page_tool {
	font-size: 1em;
}

/* Begin classes for individual PCTs
   (enter amendments to the above declatations, ex:
   div.wd_standard .category_name {
    [styles]
   }
*/

div.wd_standard {

}

div.wd_events {

}

div.wd_gallery {

}

/* Begin FormBuilder styles */

div.wd_formbuilder {
/* This is the container for all formbuilder forms on this build*/

}

table.wd_formbuilder {

}

input.wd_formbuilder_submit {

}

table.wd_formbuilder p {
    margin: 0px;
}

/* Begin Calendar styles */

table.wd_calendar_header {
	background-color: #0000cc;
	color: #ffffff;
	font-family: arial;
	width: 100%;
}

table.wd_calendar_header a,
table.wd_calendar_header a:visited,
table.wd_calendar_header a:active,
table.wd_calendar_header a:link {
	color: #ffffff;
}

td.wd_calendar_header_label {
	text-align: center;
	font-weight: bold;
}

td.wd_calendar_header_prev {
	text-align: left;
}

td.wd_calendar_header_next {
	text-align: right;
}

table.wd_calendar {
	background-color: #ffffff;
	font-family: arial;
	width: 100%;
	table-layout: fixed;
}

th.wd_calendar_dayofweek_header {
	background-color: #ffffff;
	text-transform: lowercase;
}

td.wd_calendar_day {
	margin: 0px;
	padding: 0px 2px 0px 2px;
	width: 14%;
	vertical-align: top;
}

td.wd_calendar_this_month {
	background-color: #cccccc;
}

td.wd_calendar_prev_month,
td.wd_calendar_next_month {
	background-color: #999999;
}

td.wd_calendar_today {
	background-color: #ffffff;
	border: 2px #000000 solid;
}

div.wd_calendar_day_header {
	text-align: right;
	color: #000000;
	text-weight: bold;
}

td.wd_calendar_prev_month div.wd_calendar_day_header,
td.wd_calendar_next_month div.wd_calendar_day_header {
	color: #555555;
}

div.wd_calendar_no_event {
	margin: 2px 0px 2px 0px;
}

div.wd_calendar_event {
	width: 100%;
	margin: 0px;
	position: relative;
	left: -2px;
	background-color: #7777ff;
	border: 2px #0000ff solid;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

div.wd_event_tip_header {
	background-color: #ffcc77;
	border-bottom: 2px #ff7700 solid;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.wd_event_tip_info {
	background-color: #ffffff;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.wd_event_tip_info p {
	margin: 2px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
}

div.wd_event_tip_title {
	font-size: 1.2em;
	font-weight: bold;
}

div.wd_event_tip_time, div.wd_event_tip_location_name {
	font-weight: bold;
}

.wd_featureboxes_right {
	width: 226px;
}

.wd_featureboxes_right .wd_featurebox_title,
.wd_featureboxes_middle .wd_featurebox_title {
	background: url(../images/blue_headline.png) repeat-x;
	padding: 9px 0px 9px 14px;
	margin-bottom: 12px;
	margin-top: 5px;
	display: block;
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;

}

.wd_featureboxes_right div.wd_featurebox_container {

}

.wd_featureboxes_middle div.wd_featurebox_title {
	color: #000000;
	display: none;
	font-size: 1.2em;
	font-weight: bold;
	margin: 0px 8px 12px 0px;
}

.wd_featureboxes_middle div.wd_featurebox {
	margin: 0px 8px 12px 2px;
	overflow: auto;		
}

.wd_featureboxes_middle .item_date {
	font-weight: bold;
}

.wd_featureboxes_middle a:link, .wd_featureboxes_middle a:visited {
	font-weight: bold;
}

.wd_featureboxes_middle a:hover {
	color: #ccc;
}

.wd_newsfeed_releases-teaser .tools {
	font-size: 10px;
	text-decoration: none;
	margin-bottom: 12px;
}

.tools img {
	vertical-align: middle;
}

.wd_featureboxes_left div.wd_featurebox_title {
	color: #ffffff;
	background-color: #0073D2;
	padding: 4px 8px 4px 20px;
}

.wd_featureboxes_left div.wd_featurebox {
	padding: 8px 8px 8px 10px;
	margin-bottom: 6px;
	width: 190px;
}

.customsearch {
	font-size:90%;
	letter-spacing: -0.005em;
}

